Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Win Agent 2.1.1 TLS 1.1 with OCS Server 2.1.2?

Hi,

We have an OCS Server 2.1.2 (CentOS) and the UNIX Agent and MaCOS Agents can report without problems using TLS 1.1 or 1.2, but I havenĀ“t found how to do it with the Windows Agent. I have downloaded the Windows Agent 2.3 but does not work, can't connect with the server. Is it possible to set up the Windows Agent with TLS 1.1 or 1.2 and report to our OCS Server 2.1.2? Or should we update our server to OCS Server 2.3or higher?

Thanks a lot and great work!!
asked in OCS Inventory NG agent for Windows by (150 points)

1 Answer

+1 vote
You can't use an agent in version 2.3 with a server in version 2.1.

You must upgrade your server.
answered by (16.7k points)
 
Powered by Question2Answer
...